# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem 'gitlab', :git => 'https://github.com/dosuken123/gitlab.git', :branch => 'get-group-issues'
gem 'gitlab'
